nfc-mfultralight(1)

NAME
nfc-mfultralight - MIFARE Ultralight command line tool

SYNOPSIS
nfc-mfultralight r|w DUMP

DESCRIPTION
nfc-mfultralight is a MIFARE Ultralight tool that allows one to read or write a tag data to/from a DUMP file. MIFARE Ultralight tag is one of the most widely used RFID tags for ticketing application. It uses a binary Mifare Dump file (MFD) to store data for all sectors. Be cautious that some parts of a Ultralight memory can be written only once and some parts are used as lock bits, so please read the tag documentation before experimenting too much! To set the UID of a special writeable UID card, edit the first 7 bytes of a dump file and then write it back, answering 'Y' to the question 'Write UID bytes?'.

OPTIONS
r | w Perform read from ( r ) or write to ( w ) card.

DUMP
    MiFare Dump (MFD) used to write (card to MFD) or (MFD to card)

BUGS
Please report any bugs on the libnfc issue tracker at:
http://code.google.com/p/libnfc/issues

LICENCE
libnfc is licensed under the GNU Lesser General Public License (LGPL), version 3.
libnfc-utils and libnfc-examples are covered by the the BSD 2-Clause license.

AUTHORS
Roel Verdult <roel@libnfc.org>,
Romuald Conty <romuald@libnfc.org>.

This manual page was written by Romuald Conty <romuald@libnfc.org>. It is licensed under the terms of the GNU GPL (version 2 or later).